<!DOCTYPE html> 


<html lang="pt-br" >

<head>
        <meta charset="utf-8">
        <title>Dúvidas e Sugestões</title>
</head>
    <body style = "background-color : green ;color ; white;">
	    <fieldset > <legend><h1>Dúvidas e Sugestões</h1></legend>
        
		<form method="Get" action="http://localhost:8080/sistema/Salvar" >

		<label for="txtTIPO">Tipo:</label>     
		<input type="radio"  name="tipo" value="Duvida">Duvida</input>
        <input type="radio"  name="tipo" value="Sugestao">Sugestão</input> <br /><br />

			 
<label for="txtTipo1">Tipo Comando:</label>        

<select name="tipoComando">

<option value="git"> Git </option>
<option value="bash"> Bash </option>

</select></br><br />

<label for="txtEmail">Digite seu Email:</label>  
<input type="text" name="email" placeholder="seuemail@dominio.com" />
<br /> <br />      

<label for="txtMensagem">Sua Mensagem:(500 caracteres no máximo)</label> 
</br>   

<textarea name="mensagem">


</textarea></br>
<input type="reset" value="Limpar" />
<input type="submit" value="Enviar" />


</fieldset>

  </body>

  </html>